/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Readonly/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Readonly/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Readonly::XS.3
